@import url('https://fonts.googleapis.com/css2?family=Playwrite+AU+SA:wght@100..400&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

* {
  box-sizing: border-box;
}

body {
  font-family: "Urbanist", sans-serif;
  font-size: 15px;
  margin: auto;
  width: 450px;
  background: #1b1b1b;
}

/* ------ HEADER ------ */
header {
  padding-top: 56px;
  text-align: center;
  font-size: 15px;
  color: rgb(178, 159, 201);
  font-family: "Urbanist", sans-serif;
}


ul {
  list-style: none;
  margin: 0;
  padding: 9px;
  display: flex;
  justify-content: right;
  gap: 10px;
}

ul li a {
  display: block;
  color: #c8775e;
  font-family: "Urbanist", sans-serif;
  text-align: center;
  text-decoration: none;
}

ul li a:hover {
  background-color: #333131;
}

/* ------ H TITLES & DIVIDER ------ */

h1 {
  font-family: "Playwrite AU SA", cursive;
  font-size: 20px;
  color: #aa4c48;
}

h2 {
font-size: 11px;
margin-top: -12px;
color: #ac96bb;
}

h3 {
font-size: 17px;
color: #9b83a8;
}

/* ------ MAIN CONTENT ------ */
article {
  letter-spacing: 0.5px;
  padding: 1px;
  color:#e0dfdf
}

article b {
  color: #996656;
}

article i {
  color: #cf8383;
}

article a {
  color: #d4aeac;
  text-decoration-style: dotted;
  text-decoration-color: #b394bd;
  text-decoration-thickness: 1px;
}

article a:hover {
  color: #bd635e;
  text-decoration-style: dotted;
  text-decoration-color: #b394bd;
  text-decoration-thickness: 1px;
}

article blockquote {
  background: #9641af;
  padding: 15px;
  margin: 1em 0;
  border-radius: 10px;
}

.image {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
}

.full-width-image {
  display: block;
  width: 100%;
  height: auto;
}

.images {
  display: flex;
  width: calc(100% + 5px + 5px);
  margin-left: -5px;
  margin-right: -5px;
}

.images img {
  width: 100%;
  height: auto;
  padding: 5px;
  margin: 0;
  overflow: hidden;
}

/* COLUMNS: */

.two-columns {
  padding-left: 40px;
  font-size: 13px;
  display: flex;
}

.two-columns > * {
  flex: 1 1 0;
  margin: 3px;
}

.two-columns > *:first-child {
  padding-right: 8px;
}

.two-columns > *:last-child {
  padding-left: 3px;
}


/* ------ FOOTER ------ */
footer {
  padding: 10px;
  text-align: center;
  color: white;
}

/* Responsive layout */
@media (max-width: 600px) {
  nav, article {
    width: 100%;
    height: auto;
  }
}

/*---- STATUS CAFE -----*/
#statuscafe {
    margin-top: -13px;
    font-size: 12px;}

#statuscafe a {
  color: #d39d8d;
}
    
#statuscafe-username {
    margin-bottom: .5em;
}

#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}